0

Openelec 5.x Raspberry 1

Hey,

your Instructions for installing a Hifiberry on Openelec 5.x and later only apply for the Raspberry 2. The Openelec Version for Raspberry 1 is not using the devicetree, therefore you have to follow the old instructions(4.0-5.0) to make it work. I think you should mention this on the Guides Page for Openelec :)

Thank you for your good work and wonderful products :)

2 comments

Please sign in to leave a comment.